예전 자유 게시판: 안드로이드에서요 SpaceBalster요 이거 실행할라고 하는데 안되서요

SpaceBlaster 실행할라고 하는데요 안되서요
adb하고 다른거 다 세팅 했거든요 그래서 명령어치면 잘 되요.. 리눅스에서 설치 했습니다.
센토스 5.5요
이클리스에서 플러그인도 설치 다 했거든요 ..
이클립스에서 프로젝트 새로 만들때 안드뢰드 1.5로 만들었는데요..
안드로이드 ADB실행할때 만드는 virtual device manager 도 1.5로 만들어야 하나요 ?
virtual device manager 만들때 1.5, 2.2 두개 만들어서 에물레이터 실행해 봤거든요..
두개다 게임이 안나오네요...
화면이 뜨면요 Application Messaging(in process com.android.mms) is not responding 이라고 메세지가 나오고 안되요
왜 그런건지요 ^^; ㅎㅎ
그리고 에물레이터로 몇번 실행하니깐요 검은 화면에 아무것도 안보이고 Hello World, SpaceBlaster!
이렇게만 나와요

--이태광, 2011-10-24 17:10



MMS와는 전혀 무관한 예제인데 왜 저런 오류가 나는지 모르겠습니다... 에뮬레이터의 다른 기본 앱들은 잘 실행되는지요?

--류광, 2011-10-24 17:10